KDE4-CONFIG(1)

NOM
kde4-config - Affiche les chemins d'installation de KDE

SYNOPSIS

kde4-config [--expandvars] [--prefix] [--exec-prefix] [--libsuffix] [--localprefix] [--version] [--types] [--path type] [--userpath type] [--install type]

DESCRIPTION

kde4-config est un outil en ligne de commande permettant de récupérer des informations sur les chemins d'installation ou utilisateurs de KDE.

Utilisez ce programme pour déterminer les différents aspects de l'installation KDE de votre système.

OPTIONS

--expandvars
    étendre ${prefix} et ${exec_prefix} en sortie

--prefix
    Préfixe compilé pour les bibliothèques KDE

--exec-prefix
    Préfixe exec compilé pour les bibliothèques KDE

--libsuffix
    Suffixe des chemins de librairie compilé

--localprefix
    Préfixe dans $HOME utilisé pour écrire les fichiers

--version
    Chaîne de version compilée des bibliothèques KDE

--types
    Affiche une liste de tous les types de ressources KDE disponibles

--path type
    Chercher le chemin du type spécifié

--userpath type
    Chemin utilisateur pour les types : desktop|autostart|trash|document

--install type
    Préfixe où installer les fichiers ressource

EXEMPLES

Afficher le dossier racine de l'installation de KDE

% kde4-config --prefix

Afficher une liste de tous les types de ressources :

% kde4-config --types

Afficher le chemin du papier-peint installé :

% kde4-config --path wallpaper

VOIR AUSSI

kdeoptions(7)

BOGUES

Aucun connu.

AUTEUR

Stephan Kulow <coolo@kde.org>
    Auteur.